Subject: Re: A small problem..

From: [email-masked] (David W. Tamkin)
Date: Fri, 3 Feb 1995 15:24:37 -0600 (CST)

David Carlin asked,

| yeah, they were only in my letter, but doesn't procmail have a system for
| making comments?

Comments are allowed --

1. on lines of their own BETWEEN recipes (starting with version 3.11, wholly
   commented lines in the middle of a recipe will be permitted);

2. to the right of the flag line;

3. to the right of the action line if it's a pipe, a variable capture, or
   a left brace;

4. to the right of an assignment;

5. to the right of a right brace;

6. to the right of an exitcode testing condition (`?' operator).

Comments are not allowed to the right of a condition line that contains an
egrep pattern, and I'm quite sure that they are forbidden between lines of
a continued egrep pattern.  I do not know whether they're permitted to the
right of a size condition.  Stephen?